drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/frozendict-2.3.8-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict-2.3.8-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict-2.3.8-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict-2.3.8-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict-2.3.8-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/frozendict/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/frozendict/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__pycache__/core.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__pycache__/core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__pycache__/monkeypatch.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__pycache__/monkeypatch.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__pycache__/version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/__pycache__/version.cpython-310.pyc
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/frozendict/_frozendict.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/monkeypatch.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/frozendict/version.py
